/**
 * 自定义菜单
 */
var menus =[
			'source',
			'|',
			'bold',
			'underline',
			'italic',
			'strikethrough',
			'eraser',
			'forecolor',
			'bgcolor',
			'|',
			'quote',
			'fontfamily',
			'fontsize',
			'head',
			'unorderlist',
			'orderlist',
			'alignleft',
			'aligncenter',
			'alignright',
			'|',
			'link',
			'unlink',
			'table',
			'emotion',
			'|',
			'img',
			//'video',
			//'insertcode',
			'|',
			'undo',
			'redo',
			'fullscreen'
		   ];

/**
 * 自定义表情图标
 * @returns 
 */
function expression(){
	var data = {};
	var imgs1 = new Array();
	for(var i=1;i<51;i++){
		imgs1.push(ctx+'/static/libs/wangEditor/emotions/default/'+i+'.gif');
	}
	var imgs2 = new Array();
	for(var i=1;i<7;i++){
		imgs2.push(ctx+'/static/libs/wangEditor/emotions/jinxing/'+i+'.gif');
	}
	data['default'] = {
		 title: '默认',
         size: 18,
         imgs:imgs1
	};;
	data['jinxing'] = {
		title: '金星',
        size: 50,
        imgs:imgs2
   	}  
	return data;
}